﻿.icon-add { background: url(icons/add.gif) no-repeat; }
.icon-addnew { background: url(icons/addnew.gif) no-repeat; }
.icon-edit { background: url(icons/edit.gif) no-repeat; }
.icon-remove { background: url(icons/remove.gif) no-repeat; }
.icon-save { background: url(icons/save.gif) no-repeat; }
.icon-close { background: url(icons/cancel.png) no-repeat; }
.icon-cut { background: url(icons/cut.png) no-repeat; }
.icon-ok { background: url(icons/ok.png) no-repeat; }
.icon-no { background: url(icons/no.png) no-repeat; }
.icon-cancel { background: url(icons/cancel.gif) no-repeat; }
.icon-reload { background: url(icons/reload.png) no-repeat; }
.icon-search { background: url(icons/search.gif) no-repeat; }
.icon-print { background: url(icons/print.gif) no-repeat; }
.icon-help { background: url(icons/help.gif) no-repeat; }
.icon-undo { background: url(icons/undo.gif) no-repeat; }
.icon-redo { background: url(icons/redo.gif) no-repeat; }
.icon-tip { background: url(icons/tip.png) no-repeat; }
.icon-zoomin { background: url(icons/zoomin.gif) no-repeat; }
.icon-zoomout { background: url(icons/zoomout.gif) no-repeat; }
.icon-goto { background: url(icons/goto.gif) no-repeat; }
.icon-date { background: url(icons/date.gif) no-repeat; }
.icon-filter { background: url(icons/filter.gif) no-repeat; }
.icon-find { background: url(icons/find.png) no-repeat; }
.icon-folder { background: url(icons/folder.gif) no-repeat; }
.icon-folderopen { background: url(icons/folder-open.gif) no-repeat; }
.icon-lock { background: url(icons/lock.png) no-repeat; }
.icon-unlock { background: url(icons/unlock.gif) no-repeat; }
.icon-new { background: url(icons/new.gif) no-repeat; }
.icon-node { background: url(icons/node.png) no-repeat; }
.icon-nowait { background: url(icons/nowait.gif) no-repeat; }
.icon-sort { background: url(icons/sort.gif) no-repeat; }
.icon-wait { background: url(icons/wait.gif) no-repeat; }
.icon-upgrade { background: url(icons/upgrade.gif) no-repeat; }
.icon-downgrade { background: url(icons/downgrade.gif) no-repeat; }
.icon-download { background: url(icons/download.gif) no-repeat; }
.icon-upload { background: url(icons/upload.gif) no-repeat; }
.icon-user { background: url(icons/user.png) no-repeat; }
.icon-split { background: url(icons/split.gif) no-repeat; }
.icon-addfolder { background: url(icons/addfolder.gif) no-repeat; }
.icon-expand { background: url(icons/expand.gif) no-repeat; }
.icon-collapse { background: url(icons/collapse.gif) no-repeat; }
.icon-drive_user { background: url(icons/drive_user.png) no-repeat; }
.icon-group { background: url(icons/group.png) no-repeat; }
.icon-user { background: url(icons/user.png) no-repeat; }
.icon-house { background: url(icons/house.png) no-repeat; }
.icon-database_table { background: url(icons/database_table.png) no-repeat; }
.icon-vcard_edit { background: url(icons/vcard_edit.png) no-repeat; }
.icon-key { background: url(icons/key.png) no-repeat; }
.icon-shield { background: url(icons/shield.png) no-repeat; }
.icon-table_gear { background: url(icons/table_gear.png) no-repeat; }
.icon-database { background: url(icons/database.png) no-repeat; }
.icon-database_key { background: url(icons/database_key.png) no-repeat; }
.application_view_tile {     background: url(icons/application_view_tile.png) no-repeat;}
.icon-application_double{background: url(icons/application_double.png) no-repeat;}
.icon-application_view_detail{background: url(icons/application_view_detail.png) no-repeat;}
.icon-box{background: url(icons/box.png) no-repeat;}
.icon-computer{background: url(icons/computer.png) no-repeat;}
.icon-comments{background: url(icons/comments.png) no-repeat;}
.icon-bricks{background: url(icons/bricks.png) no-repeat;}
.icon-hourglass{background: url(icons/hourglass.png) no-repeat;}
.icon-map{background: url(icons/map.png) no-repeat;}
.icon-note_edit{background: url(icons/note_edit.png) no-repeat;}
.icon-page{background: url(icons/page.png) no-repeat;}
.icon-rainbow { background: url(icons/rainbow.png) no-repeat; }
.icon-book_open { background: url(icons/book_open.png) no-repeat; }
.icon-image { background: url(icons/image.png) no-repeat; }
.icon-eye { background: url(icons/eye.png) no-repeat; }
.icon-tip { background: url(icons/tip.png) no-repeat; }
.icon-shape_align_left{ background: url(icons/shape_align_left.png) no-repeat; }
.icon-calendar{ background: url(icons/calendar.png) no-repeat; }
.icon-chart_bar{ background: url(icons/chart_bar.png) no-repeat; }
.icon-tick{background: url(icons/tick.png) no-repeat;}
.icon-cross{background: url(icons/cross.png) no-repeat;}
.icon-arrow_merge{background: url(icons/arrow_merge.png) no-repeat;}
.icon-page_white_excel { background: url(icons/page_white_excel.png) no-repeat;}
.icon-arrow_refresh { background: url(icons/arrow_refresh.png) no-repeat;}
.icon-lightning { background: url(icons/lightning.png) no-repeat;}

.world {background: url(icons/world.png) no-repeat;}
.world_edit {background: url(icons/world_edit.png) no-repeat;}
.world_link{background: url(icons/world_link.png) no-repeat;}
.page{background: url(icons/page.png) no-repeat;}
.picture{background: url(icons/picture.png) no-repeat;}

.film{background: url(icons/film.png) no-repeat;}
.page_word {background: url(icons/page_word.png) no-repeat;}
.attach{background: url(icons/attach.png) no-repeat;}
.page_world{background: url(icons/page_world.png) no-repeat;}
.collapse{background: url(icons/page_world.png) no-repeat;}
.comments{background: url(icons/comments.png) no-repeat;}
.book_next{background: url(icons/book_next.png) no-repeat;}
.table_sort{background: url(icons/table_sort.png) no-repeat;}
.table_sort{background: url(icons/table_sort.png) no-repeat;}
.pictures{background: url(icons/pictures.png) no-repeat;}
/*顶部图标*/
.icon-XTSY { background: url(icons/house.png) no-repeat; }
.icon-XTPZ { background: url(icons/cog.png) no-repeat; }
.icon-WZGL { background: url(icons/application_view_columns.png) no-repeat; }

.icon-WZSY { background: url(icons/world_link.png) no-repeat; }
.icon-report_user{ background: url(icons/report_user.png) no-repeat; }
.icon-user_comment{ background: url(icons/user_comment.png) no-repeat; }
